package domain

type AlibabaWdkMarketingCouponEndactivityCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家的活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaWdkMarketingCouponEndactivityCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingCouponEndactivityCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaWdkMarketingCouponEndactivityCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingCouponEndactivityCommonActivityParam {
	s.OutActId = &v
	return s
}
